#carouselExampleCaptions{
    margin-bottom: 20px;
}

.nav-link{
    letter-spacing: 2px !important;
    font-weight: 500;
}

.navbar{
    margin-bottom: 50px;
}

.heading-names{
    margin: 20px 0;
}

.image{
    margin: 50px 0;
    min-height: 800px;
    max-width: 1000px;
}

.image-output{
    margin: 30px 0;
}